... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
RouteConverter mit bestimmter JAVA-Version starten
#6
(24.06.2018, 22:34)routeconverter Wrote:
(23.06.2018, 16:35)Zeppelin Wrote: Der Tipp mit der JAR-Version mag ja funktionieren, aber wenn der Autor schon eine EXE anbietet sollte diese auch funktionieren. Das nur mal angemerkt.

Das tut sie auch, aber es gibt halt eine fatalen Bug in Oracles Java FX. Dies nur mal angemerkt.

Ich könnte den Download auch um 64 MByte vergrössern und dann wäre das Leiden mit den Java 8 Updates nach dem 152er beendet. Was meint ihr?

Wie geschrieben habe ich jetzt Java 10 installiert, obwohl ich nicht weiß, was das mit den ganzen Javas auf sich hat 8/9/10. Normal wäre doch 8, die wird dann nicht mehr gepflegt, dann kommt die 9 usw.  Ansonsten denke ich, die EXE ist für PCs etc. und DSL hat auch fast jeder, da sollten 64MByte verkraftbar sein. Immer noch besser, wie auf eine alte Java-Version die evtl. Sicherheitslücken hat zurück zu gehen. Das nur nochmal dazu. 


MfG
Reply


Messages In This Thread
RE: RouteConverter mit bestimmter JAVA-Version starten - by Zeppelin - 25.06.2018, 07:42

Forum Jump:


Users browsing this thread: 1 Guest(s)